1. ホーム
  2. サポート
  3. よくある質問
  4. phpやperlのバージョンを教えてください。

プログラムphpやperlのバージョンを教えてください。

対象プラン

エコノミー ライト スタンダード プレミアム ビジネス

各プラン、次の通りです。

perl 5.16.x
PHP 7.4.x /7.3.x /7.2.x /7.1.x / 7.0.x / 5.6.x / 5.5.x / 5.4.x / 5.3.3 / 5.1.6
Ruby 2.0.0
Python 3.6.x / 3.4.x / 2.7.x

よくある質問トップに戻る